# -*- coding: cp1251; -*-
Name: deroff
Version: 1.8
Release: alt1
Copyright: GPL
Group: Text tools
Url: http://www.moria.de/~michael/deroff/
Summary: Deroff removes roff constructs from documents
Summary(ru_RU.CP1251):   roff  

Source: %{name}.tar.gz

%description
Deroff removes roff constructs from documents for the purpose of indexing,
spell checking etc.

%description -l ru_RU.CP1251
Deroff   roff  ,    ,
   ..

%prep
%setup

%build
export CFLAGS="%optflags"
./configure --prefix=%{_prefix} --bindir=%{_bindir} --mandir=%{_mandir}
make

%install
mkdirhier $RPM_BUILD_ROOT%{_bindir}
install -m 755 deroff $RPM_BUILD_ROOT%{_bindir}/

mkdirhier $RPM_BUILD_ROOT%{_mandir}/man1/
install -m 644 deroff-en.1 $RPM_BUILD_ROOT%{_mandir}/man1/deroff.1

%files
%defattr(-, root, root)
%doc README NEWS 
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Sat Nov 02 2002 Ott Alex <ott@altlinux.ru> 1.8-alt1
- Initial build

